qiniu/jedi-sdk

v1.0.0 2016-10-26 04:02 UTC

README

安装

  • 通过composer,这是推荐的方式,可以使用 composer.json 声明依赖,或者运行下面的命令。SDK 包已经放到这里 qiniu/jedi-sdk
$ composer require qiniu/jedi-sdk
  • 直接下载安装,SDK 没有依赖其他第三方库,但需要参照 composer 的 autoloader,增加一个自己的 autoloader 程序。

运行环境

Jedi SDK版本 PHP 版本
1.x cURL extension, 5.3 - 5.6,7.0

使用方法

可以参考例子代码或者阅读WIKI